Zvolte si prosím správnou verzi

Děkujeme za zájem. Prosím, zvolte si správnou verzi produktu v závislosti na verzi
Minecraftu. Zobrazené verze jsou určeny pro nový launcher.

Nenašli jste požadovanou verzi? Navštivte náš archiv. Nevlastníte Minecraft? Zakupte jej zde.
Upozornění: Starší verze mohou obsahovat OpenCandy.